version: r2.8.0-1 can't start on CentOS release 6.9 glibc-2.12-1.209.el6_9.2.x86_64 kernel 2.6.32-696.16.1.el6.x86_64

This forum was archived to /woltlab and is now in read-only mode. Please register a new account on our new community platform.

You can create a thread on the new site and link to an archived thread. This archive is available as knowledge base, safe and secured.

More details here.
  • Using the icinga-stable-release epel repo (as with all my other 6.8 and 7.x VMs). The binary will not run at all. Just hangs.


    Is there a know issue? I checked the github page but found nothing regarding this.